

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
     margin-top: 5px;
}

.social_share_dropdown ul li a:hover i {
    color: #fff !important;
}

.header_bottom_right_widget_holder {
     padding: 0
}

.projects_holder.justified-gallery article .project_category {
     font-size: 11px;
     line-height: 11px;
     font-weight: 400;
}

.portfolio_main_holder .item_holder .portfolio_title {
     margin-bottom: 11px;
}

.portfolio_template_8 .portfolio_detail .info p, .portfolio_template_8 .portfolio_detail .info span {
font-size: 11px;
line-height: 20px;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 34px 25px 37px;
    background-color: #f9f9f9;
}

.blog_holder article .post_text .post_text_inner {
    padding: 35px 23px 35px 23px;
}
@font-face {
    font-family: 'heimat_monobold';
    src: url('fonts/heimatmono-bold-webfont.woff2') format('woff2'),
         url('fonts/heimatmono-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'heimat_monolight_italic';
    src: url('fonts/heimatmono-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/heimatmono-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'heimat_monoregular';
    src: url('fonts/heimatmono-regular-webfont.woff2') format('woff2'),
         url('fonts/heimatmono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'heimat_monosemibold_italic';
    src: url('fonts/heimatmono-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/heimatmono-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lapturebold';
    src: url('fonts/lapture-bold-webfont.woff2') format('woff2'),
         url('fonts/lapture-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lapturebold_italic';
    src: url('fonts/lapture-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/lapture-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'laptureregular';
    src: url('fonts/lapture-regular-webfont.woff2') format('woff2'),
         url('fonts/lapture-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'laptureitalic';
    src: url('fonts/lapture-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/lapture-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lapturesemibold_italic';
    src: url('fonts/lapture-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/lapture-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

p{font-family: 'laptureregular', sans-serif !important;}
.vc_text_separator.full div {font-size:30px;}
.vc_text_separator.full div{ font-weight:400;}
body{font-family: 'heimat_monoregular'}
nav.main_menu.left{left:140px !important;}
.two_columns_75_25>.column1{width:100%;}
.two_columns_75_25>.column2{display:none;}
.icon_social_holder{display:none;}
.footer_top .q_social_icon_holder i.simple_social, .footer_top .q_social_icon_holder span.simple_social{display:none;}
.more_facts_button .more_facts_button_text{margin-top:-40px;}
.service_table_inner li li{font-size:15px;}
.two_columns_66_33>.column2 {width:100%;}
.wc-shortcodes-accordion .wc-shortcodes-accordion-content {border:none;}

.q_team_text{font-family: 'laptureregular';}
#logoTrois{width:800px;margin:auto;}
#logoQuatre{width:50%;margin:auto;}
.logoCinq{width:50%;margin:auto;}
.portfolio_navigation .portfolio_button a {display:none;}
.conceptionTitle p {font-size:12px  !important; font-family:'heimat_monoregular'}
.portfolio_navigation.navigation_title{border-bottom:none; margin:0;}
.qbutton {font-family:'heimat_monoregular';}
.viletteImg img {margin:0;}
.viletteImg {margin:0;}
.ngg-galleryoverview {position:absolute;left:102%;}
.portfolio_social_holder {display:none;}
.wc-shortcodes-tabs .tab-content {border:none;}
.wc-shortcodes-tabs ul.wcs-tabs-nav {border:none;}
.wc-shortcodes-tabs ul.wcs-tabs-nav li a {border:none;}
input[type=submit] {background-color:black; color:white; border:none; font-weight:bold;}
.wc-shortcodes-accordion .wc-shortcodes-accordion-trigger {border:none; font-size:22px; font-weight: bold;}
.newsletterForm {position:absolute; left:25%;}
.logoResize { width: 65px; height: 65px;}
.logoResizeUp { width: 140px; height: 140px;}

@media only screen and (-webkit-min-device-pixel-ratio: 2), not all, not all, not all, only screen and (min-resolution: 210dpi)
stylesheet.min.css?ver=4.8.2:1
.portfolio_navigation .portfolio_button a {display:none;}
.copyright {font-size:10px;}
.header_bottom_right_widget_holder {display:flex; padding: 20px 0;}
.custom-html-widget {margin-right: 20px; font-family:'heimat_monoregular' !important;}
.custom-html-widget a {
    font-family:'heimat_monoregular'; color: #111111;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;}
@media only screen and (max-width: 1400px) {
    .ngg-galleryoverview{position:inherit ;}

}
@media only screen and (max-width: 1200px) {
    .newsletterForm {display:none;}
.header_bottom_right_widget_holder {
   width: 105px !important; 
}
}
@media only screen and (max-width: 1000px) {
    .header_inner_right{display:none;}

}




@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.vc_text_separator.full div {font-size:22px;}
h3 a {font-size:13px;}
}
.home-image .q_image_with_text_over .desc {
opacity: 1 !important;
}
.q_image_with_text_over .shader {
background-color: rgba(0,0,0,.1) !important;
}
.container_inner.page_container_inner {
padding: 0 !important;
}
#event-div {
position: relative;
}
.event-text {
position: absolute;
}